[global]
        workgroup = ZUHAUSE
        preferred master = Yes
        wins support = Yes
        netbios name = PI
        server string = PI hinterm TV
        interfaces = 127.0.0.0/8, eth0
        map to guest = Bad User
        unix password sync = Yes
        syslog = 0
        log file = /var/log/samba/log.%m
        max log size = 1000


[Unterhaltung]
        comment = Unterhaltung
        path = /media/platte/media
        guest ok = Yes

[upload]
        comment = Upload Ordner
        path = /media/platte/upload
        read only = No
        guest ok = Yes

[dany]
        comment = dany backup
        path = /media/platte/dany
        valid users = dany
        read only = no

